Subject: Ticket Assigned - Need Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 20:00:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira lovelle gene cajes                    Bot:  Hi again! Bot:  Please enter your name Customer:  lovelle cajes Bot:  Hi Lovelle Cajes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9522169426 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544872375 Bot:  Please wait while we transfer you to an agent Agent:  Hi Lovelle , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello Agent:  Please confirm if you are contacting regarding the following order number: 9522169426 Customer:  Yes Agent:  We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP010522000369). Our courier partner will contact you to arrange a time for delivery. Agent:  The order is out for delivery today, It should be with you soon. Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971544872375) Agent:  Is there anything else I can help you with today? Agent:  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  lovelle gene cajes Bot:  Hi Lovelle Gene Cajes ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:41 PM, 13th Jan                   Mohad                   Hi Lovelle , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:42 PM, 13th Jan                     lovelle gene cajes                    Hello           06:42 PM, 13th Jan                     lovelle gene cajes                    i haven't receive my refund           06:42 PM, 13th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           06:42 PM, 13th Jan                     lovelle gene cajes                    i cancelley order last january 3           06:42 PM, 13th Jan                     lovelle gene cajes                    9522055217           06:43 PM, 13th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:43 PM, 13th Jan                     lovelle gene cajes                    sure           06:43 PM, 13th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:45 PM, 13th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:45 PM, 13th Jan                     lovelle gene cajes                    ?           06:45 PM, 13th Jan                   Mohad                   We will make sure to correct the refund status asap           06:45 PM, 13th Jan                   Mohad                   Is there anything else I can help you with today?           06:45 PM, 13th Jan                     lovelle gene cajes                    No           06:45 PM, 13th Jan                     lovelle gene cajes                    thank you           06:45 PM, 13th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:45 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3762014